chiark / gitweb /
remove GTK pieces
[elogind.git] / README
diff --git a/README b/README
index 10cbc56..6b0eb51 100644 (file)
--- a/README
+++ b/README
@@ -38,17 +38,14 @@ REQUIREMENTS:
         libudev >= 172
         dbus >= 1.4.0
         libcap
-        gtk+ >= 2.20 (optional)
         PAM >= 1.1.2 (optional)
         libcryptsetup (optional)
         libaudit (optional)
         libselinux (optional)
         tcpwrappers (optional)
-        libnotify (optional)
 
         When you build from git you need the following additional dependencies:
 
-        vala >= 0.10
         docbook-xsl
         xsltproc
         automake